<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.1/dist/leaflet.css"
        integrity="sha256-sA+zWATbFveLLNqWO2gtiw3HL/lh1giY/Inf1BJ0z14=" crossorigin="" />
</head>

<body>
    <header class="header">
        <div class="logo">
            <a href=""><img class="logoImg" src="./img/logo.png" alt=""></a>
        </div>
        <div class="menu">
            <ul>
                <li><a href="">PRICING</a></li>
                <li><a href="">NEW DRIVERS</a></li>
                <li><a href="">CONTUCT US</a></li>
            </ul>
        </div>
    </header>
    <section class="hero">
        <div class="black"></div>
        <div class="heroBck">
            USA'S LARGEST TLC RENTAL & LEASING COMPANY
            <!-- <img src="./img/bckgrndImg.jpeg" alt=""> -->
        </div>
        <div class="padd">EASY TO APPLY</div>
        <div>COMPETITIVE PRICING</div>
        <div>INSTANT PAY</div>
    </section>
    <section class="bookCars">
        <div class="black"></div>
        <div class="text">
            <div class="aid">OUR FLEET</div>
            <div class="aidText">ELIGIBLE FOR USE ON ANY RIDESHARE PLATFORM</div>
        </div>
        <div class="cards">
            <div class="card">
                <div class="carDetail">
                    <div class="carImg">
                        <img src="http://americanlease.com/wp-content/uploads/2019/05/Camry_1.png" alt="">
                    </div>
                    <div class="carModel">TOYOTA</div>
                    <div class="carModel">CAMRY</div>
                </div>
                <div class="aboutCar">New & Used</div>
                <div class="price">$350 - $415</div>
                <button class="rent">RENT OR LEASE NOW</button>
            </div>
            <div class="card">
                <div class="carDetail">
                    <div class="carImg">
                        <img src="http://americanlease.com/wp-content/uploads/2019/05/ToyotaHighlander2019-300x225.png"
                            alt="">
                    </div>
                    <div class="carModel">TOYOTA</div>
                    <div class="carModel">HIGHLANDER</div>
                </div>
                <div class="aboutCar">New & Used</div>
                <div class="price">$400 - $525</div>
                <button class="rent">RENT OR LEASE NOW</button>
            </div>
            <div class="card">
                <div class="carDetail">
                    <div class="carImg">
                        <img src="http://americanlease.com/wp-content/uploads/2019/05/MercedesMetris2019-300x225.png"
                            alt="">
                    </div>
                    <div class="carModel">MERCEDES</div>
                    <div class="carModel">METRIS</div>
                </div>
                <div class="aboutCar">New & Used</div>
                <div class="price">$425 - $499.50</div>
                <button class="rent">RENT OR LEASE NOW</button>
            </div>
            <div class="card">
                <div class="carDetail">
                    <div class="carImg">
                        <img src="http://americanlease.com/wp-content/uploads/2019/05/MercedesMetris2019WAV-300x225.jpg"
                            alt="">
                    </div>
                    <div class="carModel">MERCEDES</div>
                    <div class="carModel">METRIS WAV</div>
                </div>
                <div class="aboutCar">2018</div>
                <div class="price">$249* - $399*</div>
                <button class="rent">RENT OR LEASE NOW</button>
            </div>
        </div>


    </section>
    <section class="map">
        <div class="black"></div>
        <div class="details">
            <div class="text">
                <div class="ourLoc">OUR LOCATION</div>
                <div class="timetable">MON - FRI 9AM - 5PM <br> SATURDAY 9AM - 4PM <br> SUNDAY CLOSED</div>
            </div>
            <div id="map"></div>
            <div class="dot" >.</div>
        </div>
    </section>
    <section class="contuct">
        <div class="text">READY TO RENT OR LEASE ? <br>CONTUCT US !</div>
        <div class="contacts">
            <a href="tel:(929) 271-7711">
                <img src="./img/telephone-call.png" alt="">
                <div>(929) 271-7711</div>
            </a>
            <a href="https://whatsapp.com/dl/">
                <img src="./img/whatsapp.png" alt="">
                <div>(929) 271-7711</div>
            </a>
            <a
                href="https://mail.google.com/mail/u/0/?pli=1#inbox?compose=GTvVlcSBpRhQgqpnSCMSCrnfNxvDSBbSsBZKRnCRVHCQHxSsMTZQvcltfrCfRzkCSpZpXRBwChLzp">
                <img src="./img/gmail.png" alt="">
                <div>info@nomadtlc.com</div>
            </a>
        </div>
    </section>
    <footer class="footer">
        <div class="rowOne">
            <a href="">Pricing</a>
            <a href="">About Us</a>
            <a href="">Contact Us</a>
        </div>
        <div class="rowTwo">
            <a href="">FAQ</a>
            <a href="">Apply to Rent or Lease</a>
            <a href="">Privacy Policy / Terms of Service</a>
        </div>
    </footer>

    <script src="https://unpkg.com/leaflet@1.9.1/dist/leaflet.js"
    integrity="sha256-NDI0K41gVbWqfkkaHj15IzU7PtMoelkzyKp8TOaFQ3s="
    crossorigin=""></script>
    <script src="index.js"></script>
</body>

</html>